<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="#ECECEC"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/ll_about"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingTop="@dimen/top_pind_sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_about_finish"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="15dp"
            android:src="@drawable/icon_arrow_final" />

        <TextView
            android:id="@+id/tv_about_title"
            style="@style/toolbar_style_titleBlack"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_toRightOf="@id/iv_find_task"
            android:gravity="center"
            android:text="关于" />
    </LinearLayout>

    <View
        android:id="@+id/view1"
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:background="#ECECEC"
        app:layout_constraintTop_toBottomOf="@id/ll_about" />

    <LinearLayout
        android:id="@+id/ll_image"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:padding="15dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view1">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_gravity="center"
            android:layout_marginTop="15dp"
            android:background="@drawable/image_shape"
            android:src="@mipmap/ic_launcher" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="15dp"
            android:text="地图寻宝"
            android:textColor="@color/black"
            android:textSize="20sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:text="Version 3.1.1"
            android:textSize="18sp" />
    </LinearLayout>

    <View
        android:id="@+id/view2"
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:background="#ECECEC"
        app:layout_constraintTop_toBottomOf="@id/ll_image" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view2">

        <RelativeLayout
            android:id="@+id/rl_about"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginLeft="15dp"
            android:background="?android:attr/selectableItemBackground"
            android:gravity="center">

            <TextView
                style="@style/main_about_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="关于地图寻宝" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="15dp"
                android:background="@drawable/ic_baseline_arrow_forward"
                android:gravity="center"
                android:textSize="16sp" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="#F1F0F0" />

        <RelativeLayout
            android:id="@+id/rl_serve"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginLeft="15dp"
            android:background="?android:attr/selectableItemBackground"
            android:gravity="center_vertical">

            <TextView
                style="@style/main_about_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="地图寻宝服务协议条款" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="15dp"
                android:background="@drawable/ic_baseline_arrow_forward"
                android:gravity="center"
                android:textSize="16sp" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="#F1F0F0" />

        <RelativeLayout
            android:id="@+id/rl_privilege"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginLeft="15dp"
            android:background="?android:attr/selectableItemBackground"
            android:gravity="center_vertical">

            <TextView
                style="@style/main_about_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="地图寻宝隐私保护指引" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="15dp"
                android:background="@drawable/ic_baseline_arrow_forward"
                android:gravity="center"
                android:textSize="16sp" />
        </RelativeLayout>
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>